local fn = _gn(0x1F1F957154EC51DF)
--- LOAD_STREAM
-- @param streamName :
-- @param soundSet :
function Global.LoadStream(streamName, soundSet)
	return _in2(fn, _ts(streamName), _ts(soundSet), _r)
end
